RSS   Podatności dla 'Netscript'   RSS

2001-07-19
 
CVE-2001-1366

 

 
netscript before 1.6.3 parses dynamic variables, which could allow remote attackers to alter program behavior or obtain sensitive information.

 


Copyright 2021, cxsecurity.com

 

Back to Top